Rebuilt for e-d-s 3.4
[git/cygwin-packages/gnome-python-desktop.git] / python-evolution.hint
1 category: Gnome Python
2 requires: libebook1.2_13 libecal1.2_11 libedataserver1.2_16 libglib2.0_0 libgdk_pixbuf2.0_0 libical0 libpango1.0_0 python python-gobject python-gtk2.0
3 external-source: gnome-python-desktop
4 sdesc: "Python bindings for evolution-data-server"
5 ldesc: "Python bindings for the evolution-data-server libraries"
6
This page took 0.030869 seconds and 5 git commands to generate.